*{
	margin: 0;
	margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

footer {
	width: 100%;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.footer-container {
	width: 100%;
	background: #424242;
	color: #fff;
}

.footer-main {
	width: 100%;
	max-width: 1200px;
	margin: auto;
	padding: 50px 0;
	display: flex;
	flex-wrap: wrap;
}

.footer-main .footer-columna {
	width: calc(100% / 3);
	text-align: justify;
	
}

#i p {
	display: inline-block;
        margin-left: 5px;
	margin-bottom: 15px;
        
}

.footer-main .footer-columna:nth-child(2) {
	padding: 0 80px;
	
}

.logoi {
	display: block;
	margin: auto;
	width: 150px;
        height 150px;
}

.footer-main .footer-columna .tit {
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
}


.footer-main .footer-columna p {
	font-size: 14px;
	color: #fff;
	margin-bottom: 20px;
}

.footer-main .footer-columna span {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 14px;
}


.footer-main .footer-columna a img {
	
	width: 40px;
}


.footer-main .footer-columna li {
	list-style: none;
	margin: 5px;
	margin-left: 0;
	font-size: 14px;

}

.footer-main .footer-columna li img{
	
	margin: 0 15px 0 0;
	

}


.footer-main .footer-columna li a {
	list-style: none;
	margin-left: 5px;
	margin-bottom: 15px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	text-decoration: none;
	color: #fff;

}

.footer-main .footer-columna li  {
	list-style: none;
	margin-left: 5px;
	margin-bottom: 15px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	text-decoration: none;
	color: #fff;

}

.footer-copy-redes {
	width: 100%;
	background: #016237;
	/*border-top: 3px solid #fff;*/ 
}

.main-copy-redes {
	width: 100%;
	max-width: 1000px;
	padding: 15px 0;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	
}

.footer-copy {
	color: white;
	width: 100%;
	text-align: center;
	font-size: 14px; 
}

.footer-copy  a{
      text-decoration: none;
      color: #40FF00;
      cursor: pointer;
  }

@media screen and (max-width: 1250px){

.footer-main .footer-columna {
	padding: 0 20px;
}    

}

@media screen and (max-width: 1200px){

.footer-main .footer-columna {
	padding: 0 20px;
}    

}

@media screen and (max-width: 1150px){

.footer-main .footer-columna {
	padding: 0 20px;
}    

}

@media screen and (max-width: 1100px){

.footer-main .footer-columna {
	padding: 0 20px;
}    

}

@media screen and (max-width: 1000px){

.footer-main .footer-columna {
	padding: 0 20px;
}    

}

@media screen and (max-width: 950px){

.footer-main .footer-columna {
	padding: 0 20px;
}    

.footer-main .footer-columna p {
	font-size: 14px;
	
}

}

@media screen and (max-width: 900px){

.footer-main .footer-columna {
	padding: 0 20px;
}    

.footer-main .footer-columna p {
	font-size: 14px;
	
}

}

@media screen and (max-width: 850px){

.footer-main .footer-columna {
	padding: 0 20px;
}    

.footer-main .footer-columna p {
	font-size: 14px;
	
}

}

@media screen and (max-width: 800px){

.footer-main .footer-columna {
	padding: 0 20px;
}    

.footer-main .footer-columna p {
	font-size: 14px;
	
}

}

@media screen and (max-width: 750px){

.footer-main .footer-columna {
	padding: 0 10px;
}    

.footer-main .footer-columna p {
	font-size: 14px;
	
}

}

@media screen and (max-width: 640px){

.footer-main .footer-columna {
	width: 100%;
	text-align: center;
	margin: 10px 0;
}    

.footer-main .footer-columna p {
	margin-bottom: 5px;
	
}

}